html,body
{
/*
	background-image:url(../img/attBackground.png); 
	background-repeat:repeat-x;
*/
	background-color:#f5f6f1;
	min-width:900px;
	min-height:600px;
}
div {
	font-family: Helvetica;
	color: #252525;
	font-weight: normal;
	font-size: 12px;
	line-height:18px;
}

.normal_text
{
    font-family: Helvetica;
	color: #252525;
	font-weight: normal;
	font-size: 12px;
	line-height:18px;
}

img {
	border:0px;
}

.FillAndCenterGridViewStyle
{
 margin-left :auto;
 margin-right :auto;
 width:100%;
}

#top 
{
	/*
	background-image:url(../img/attBackground.png);
	background-repeat:repeat-x;
*/
	height:80px;
}

p {
	color:#323131;
	padding:3px 0px 0px 0px;
	margin:3px 0px 0px 0px;
	line-height:18px;
}
h1 {
	font-family: Helvetica;
	color: #252525;
	font-size: 24px;
	font-weight: normal;
	text-transform:uppercase;
	padding:3px 0px 0px 0px;
	margin:3px 0px 0px 0px;
	line-height:26px;
}
h2 {
	font-family: Helvetica;
	color: #5f9a14;
	color: #000;
	font-size: 12px;
	font-weight:bold;
	padding:3px 0px 0px 0px;
	margin:3px 0px 0px 0px;
}
h3 {
	font-family:Helvetica;
	color: #252525;
	font-size: 12px;
	font-weight: bold;
}
h4 {
	font-family: Helvetica;
	color: #252525;
	font-size: 11px;
	font-weight: bold;
}
h5 {
	font-family: Helvetica;
	color: #252525;
	font-size: 10px;
	font-weight: normal;
}
h6 {
	font-family: Helvetica;
	color: #252525;
	font-size: 9px;
	font-weight: normal;
}

a:link, a:visited, a:active{
	color: #252525;
	font-weight: normal;
	outline: 0px;
	 -moz-outline-style: none;
}

a:hover, a:focus{
	color: #000000;
	font-weight: normal;
	text-decoration:none;
	outline: 0px;
	 -moz-outline-style: none;
}

fieldset {
	width:430px;
	padding: 15px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
legend {
	letter-spacing: 1px;
	color:#A90B1D;
	font-weight: bold;
	padding:10px;
	text-decoration:none;
}
.teaser {
	text-decoration:bold;
}

.pageImage{
	max-width:200px;
	max-height:200px;
}

.MultiBoxContainer{
	position: absolute;
	border: 20px solid #FFFFFF;
	background-color: #FFFFFF;
	display: none;
	z-index: 1000;
	text-align: left;
}

.MultiBoxLoading{
	background-image: url(../../global_inc/systemIcons/loader.gif);
	background-position: center;
	background-repeat: no-repeat;
}

.MultiBoxContent{
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.MultiBoxClose{
	position: absolute;
	top: -26px;
	right: -26px;
	background: url(../../global_inc/systemIcons/close.png) no-repeat;
	width: 24px;
	height: 24px;
	cursor: pointer;
}

.MultiBoxControlsContainer{
	overflow: hidden;
	height: 0px;
	position: relative;
}

.MultiBoxControls{
	width: 100%;
	height: px;
	position: relative;
	background-color: #FFFFFF;
}

.MultiBoxPrevious{
	position: absolute;
	background: url(../../global_inc/systemIcons/left.png) no-repeat;
	width: 24px;
	height: 24px;
	left: 0px;
	margin-top: 5px;
	cursor: pointer;
}

.MultiBoxNext{
	position: absolute;
	background: url(../../global_inc/systemIcons/right.png) no-repeat;
	width: 24px;
	height: 24px;
	right: 0px;
	margin-top: 5px;
	cursor: pointer;
}

.MultiBoxNextDisabled{
	cursor: default;
	background: url(../../global_inc/systemIcons/rightDisabled.png) no-repeat;
}

.MultiBoxPreviousDisabled{
	cursor: default;
	background: url(../../global_inc/systemIcons/leftDisabled.png) no-repeat;
}

.MultiBoxTitle{
	position: relative;
	margin: 10px 0 0 35px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-align: left;
}

.MultiBoxNumber{
	position: relative;
	width: 50px;
	margin: 10px 35px 0 0;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: right;
}

.MultiBoxDescription{
	clear: left;
	position: relative;
	margin: 0 35px 0 35px;
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
}

.captchaLabel{
	height: 100px;
	z-index:0;
}

.captchaInputText{
	width: 96px;
	z-index:0;
}

.captchaBox{
	left: 10px;
	position: relative;
	top: 8px;
	z-index:0;
}

.sysUserClass{

}


.templateTable{
	font:inherit;
	font-size:inherit;
	font-family:inherit;
	font-style:inherit;
}
.wrapper{
	position:absolute;
	top:75px;
	left: 50%;
	margin-left:-460px;
	width:920px;
	background-color:#;}
.areaClass0{
	position:relative;
	top:0px;
	left:0px;
	width:100%;
}
.elementHolderClass0_0_0{
	position:relative;
	top:0px;
	left:0px;
	width:320px;
}
.imageWrapper_4335_{
	position: relative;
	width: 100%;
}

.elementClass0_0_0_0{
	position:relative;
	top:0px;
	left:50px;
	width:205px;
}
.elementHolderClass0_1_0{
	position:relative;
	top:0px;
	left:0px;
	width:600px;
}
.horisontal_level1holder_4336_{
	float:right;
	left: 20px;
	top: 0px;
}

.horisontal_level1ItemHolder_4336_{
	float:left;
	height: 22px;
	padding-right:10px;
}

.horisontal_level1ItemImage_4336_{

}

.horisontal_level1ItemImage_selected_4336_{

}
.horisontal_level1ItemImage_selected_drop_4336_{

}
.horisontal_level1ItemText_4336_{
	position: relative;
	font-size: 13px;
	padding-top:5px;
}

.horisontal_level1ItemText_4336_ a:link, .horisontal_level1ItemText_4336_ a:visited, .horisontal_level1ItemText_4336_ a:active{
	position: relative;
	color: #4f5145;
	font-size: 13px;
	padding-top:5px;
}

.horisontal_level1ItemText_4336_ a:hover{
	position: relative;
	color: #000000;
	text-decoration: none;
	font-size: 13px;
	padding-top:5px;
}

.horisontal_level1ItemTextSelected_4336_{
	position: relative;
	color: #000000;
	font-size: 13px;
	font-weight:bold;
	padding-top:5px;
}

.horisontal_level1ItemTextSelected_4336_ a:link, .horisontal_level1ItemTextSelected_4336_ a:visited, .horisontal_level1ItemTextSelected_4336_ a:active{
	position: relative;
	color: #000000;
	font-size: 13px;
	font-weight:bold;
	padding-top:5px;
}

.horisontal_level1ItemTextSelected_4336_ a:hover{
	position: relative;
	color: #000000;
	font-size: 13px;
	font-weight:bold;
	padding-top:5px;
}

.horisontal_level1HeadlineHolder_4336_{
	position: relative;
}

.horisontal_level1HeadlineImage_4336_{
	position: relative;
	left: 0px;
	float: left;
	text-align: center;
}

.horisontal_level1HeadlineText_4336_{
	position: relative;
	font-size: 13px;
}

.horisontal_level1HeadlineText_4336_ a:link, .horisontal_level1HeadlineText_4336_ a:visited, .horisontal_level1HeadlineText_4336_ a:active{
	position: relative;
	color: #000000;
	font-size: 13px;
	font-weight:bold;
}

.horisontal_level1HeadlineText_4336_ a:hover{
	position: relative;
	color: #000000;
	font-size: 13px;
	font-weight:bold;
}
.horisontal_menusplitter_4336_{
	float:left;
	height: 22px;
	padding-right:10px;
}
.elementClass0_1_0_0{
	position:relative;
	top:0px;
	left:0px;
	width:595px;
	height:20px;
	padding-top:40px;
}
.areaClass1{
	position:relative;
	top:0px;
	left:0px;
	width:100%;
}
.elementHolderClass1_0_0{
	position:relative;
	top:0px;
	left:1px;
	width:918px;
}

.elementClass1_0_0_0{
	position:relative;
	top:0px;
	left:0px;
	width:918px;
}
.areaClass2{
	position:relative;
	top:0px;
	left:0px;
	width:100%;
	padding-top:20px;
}
.elementHolderClass2_0_0{
	position:relative;
	top:0px;
	left:0px;
	width:450px;
}
.imageWrapper_4361_{
	position: relative;
	width: 100%;
}

.elementClass2_0_0_0{
	position:relative;
	top:0px;
	left:0px;
	width:100%;
}
.staticTextWrapper_4362_{
position:absolute;
top:-240px;
left:25px;
width:345px;
height:90px;
line-height:18px;

}
.elementClass2_0_0_1{
	position:relative;
	top:0px;
	left:0px;
	width:100%;
}
.elementHolderClass2_1_0{
	position:relative;
	top:0px;
	left:0px;
	width:470px;
}
.staticTextWrapper_0_{
position:absolute;
top:-240px;
left:25px;
width:345px;
height:90px;
line-height:18px;

}
.elementClass2_1_0_0{
	position:relative;
	top:0px;
	left:0px;
	width:100%;
}
.areaClass3{
	position:relative;
	top:0px;
	left:0px;
	width:100%;
}
.elementHolderClass3_0_0{
	position:relative;
	top:0px;
	left:0px;
	width:920px;
}
.adressWrapper_4368_{
	position: relative;
	width: 100%;
	text-align:center;
	color:#b7b7b7;
	font-size:10px;
	background:url(../../mediearkiv/footer.png) center center no-repeat;
padding-top:18px;
}

.adressSplitter_4368_{
	font-weight: bold;
	color: #CC0000;
}
.elementClass3_0_0_0{
	position:relative;
	top:0px;
	left:0px;
	width:100%;
}

